Glibc-2.1.3 installation problem

Tan Siong Hua stsh at maxis.net.my
Tue Jan 16 05:30:05 PST 2001


When I try to install Glibc-2.1.3 by running
cd ../glibc-2.1.3 &&
patch -Np1 -i ../glibc-2.1.3.patch &&
cd $LFS/usr/src/glibc-build &&
.../glibc-2.1.3/configure \
   --prefix=/usr --enable-add-ons \
   --with-headers=$LFS/usr/include &&
make &&
make install_root=$LFS install &&
make install_root=$LFS localedata/install-locales
from $LFS/usr/src/glibc-build
It says can't find file to patch, and present me with a prompt as "File to
patch:" and I don't know how to continue, I use Red Hat 6.2 with GCC 2.95.2
installed according to instruction and extraced both thread and crypt file
under /lfs/usr/src/glibc-2.1.3 into their own directories and with
glibc-2.1.3.patch in /lfs/usr/src. Help would be much appreciated.


-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list